@charset "utf-8";

/*
===========================================
feature_sp.css
===========================================
*/

/* ---------------------------------------------------------
■ タブ
--------------------------------------------------------- */
.sp .tabWrapper {
	margin-bottom: 0;}


/* ---------------------------------------------------------
■ コンテンツの枠
--------------------------------------------------------- */
.sp .contentsAreaWrapper {
	width: 93.75%;
	margin: 0 auto;
}

.sp .empTextWrapper {
	width: auto;
	margin: 0;
	padding: 15px; }

.sp .squareBtnWrapper.twoLine a {
	padding: 11px 34px 11px 15px;
	line-height: 16px; }

.sp .bigSquareBtnWrapper .minText {
  display: block; }

/* 強調２ */
.sp .strongAreaWrapper {
	width: auto;
	margin-top: 45px;
	padding: 15px; }

.sp .strongAreaWrapper .textWrapper,
.sp .strongAreaWrapper .img {
	float: none;
	width: auto; }

.sp .strongAreaWrapper .img {
	margin-top: 15px; }

.sp .strongAreaWrapper .midashi {
	padding: 0 0 15px;
	font-size: 21px;
	line-height: 26px; }

.sp .strongAreaWrapper .imageText .img {
	width: auto; }

.sp .strongAreaWrapper .squareBtnWrapper a {
	padding: 11px 34px 11px 15px;
	line-height: 16px; }

/* mark */
.sp .vaioMark {
	margin-left: 10px;
	font-size: 11px;
	line-height: 20px; }

/* ---------------------------------------------------------
■ 見出し
--------------------------------------------------------- */
.sp .midashi {
	padding: 45px 0 30px;
	font-size: 28px;
	line-height: 33px; }

.sp .midashi br {
	display:  none; }

.sp .midashi span {
	display: block;
	margin: 10px 0 0; }


/* ---------------------------------------------------------
■ テキストのみ
--------------------------------------------------------- */
.sp .text {
	margin-bottom: 15px;
	font-size: 12px;
	line-height: 20px; }

.sp .squareBtnWrapper {
	display: block;
	width: auto; }


/* -------------------------
■ リンクボタン
------------------------- */
.sp .linkText {
	margin: 10px 0;
	font-size: 12px; }

.sp .linkArrow16 span {
	background-position: 0 center; }


/* -------------------------
■ 小見出し
------------------------- */
.sp .komidashi {
	font-size: 14px;
	line-height: 22px; }

/* -------------------------
■ 小々見出し
------------------------- */
.sp .komidashi_s {
	margin-bottom: 8px;
	font-size: 13px;
	line-height: 20px; }


/* ---------------------------------------------------------
■ リスト
--------------------------------------------------------- */
.sp .list li {
	padding: 15px 0;
	font-size: 16px;
	line-height: 21px;
	letter-spacing: 0; }


/* ---------------------------------------------------------
■ 左がテキスト　右が画像
--------------------------------------------------------- */
.sp .imageText .text {
	float: none;
	width: auto;
	margin-bottom: 10px; }

.sp .imageText .img {
	float: none;
	margin: 0 auto; }

.sp .imageText .img img {
	width: 100%; }


.sp .imageTextMin .text {
	float: none;
	width: auto;
	margin: 0 0 15px; }

.sp .imageTextMin .img {
	float: none;
	margin-bottom: 30px;
	text-align: center; }

/* -------------------------
■ 左がアイコン　右が画像
------------------------- */
.sp .iconText {
	display: block;
}

.sp .iconText .textBox {
	width: 100%;
}

.sp .iconText .iconBox {
	width: 120px;
	margin: 0 auto 15px;
}


/* ---------------------------------------------------------
■ 左右に画像
--------------------------------------------------------- */
.sp .imageWrapper .left {
	float: none;
	width: auto;
	margin-bottom: 10px; }

.sp .imageWrapper .right {
	float: none;
	width: auto; }

.sp .imageWrapper .left .img img,
.sp .imageWrapper .right .img img {
	width: 100%; }


.sp .imageWrapper2 {
	margin-bottom: 15px; }

.sp .imageWrapper2 .left,
.sp .imageWrapper2 .right {
	float: none;
	width: auto; }

.sp .imageWrapper2 .left,
.sp .imageWrapperFree .left {
	margin-bottom: 15px; }

.sp .centerLine .left {
	border: none; }

.sp .textWrapper .img {
	text-align: center; }

.sp .textWrapper .img img {
	width: auto;
	max-width: 100%; }

.sp .continuumWrapper .img {
	width: auto; }

.sp .continuumWrapper .img .linkBtn {
	margin-left: 146px;
	text-align: left; }

.sp .continuumWrapper .img .linkBtn a {
	font-size: 10px;
	line-height: 18px; }

.sp .imageWrapper2 .imgW100 {
	width: 100%;
}

/* -------------------------
■ SETAREA
------------------------- */
.sp .setArea {
	margin-top: 45px; }

.sp .setArea .textWrapper .left {
	float: none;
	width: auto; }

.sp .setArea .textWrapper .right {
	float: none;
	width: auto;
	padding-top: 0;
	margin-top: 10px; }


/* リンク */
.sp .setArea .squareBtnWrapper a {
	padding: 0 3.333%; }

.sp .setArea .squareBtnWrapper a .icon {
	width: 8.928%;
	margin-top: 7px; }

.sp .setArea .squareBtnWrapper.threeLine a .icon {
	margin-top: 18px; }

.sp .setArea .squareBtnWrapper a .text {
	width: 87.5%;
	margin: 0 0 0 3.571%;
	padding: 5px 0;
	color: #fff;
	line-height: 16px; }

.sp .setArea .squareBtnWrapper a .text .ttl {
	display: block;
	padding-bottom: 0.5em;
}

.sp .setArea .squareBtnWrapper a .text br {
	display: none; }

.sp .setArea .squareBtnWrapper a .detail {
	clear: both;
	display: inline-block;
	float: right;
	width: auto;
	padding-left: 20px;
	line-height: 26px;
	box-sizing: border-box;
	background-size: 13px auto; }

.sp .setArea .squareBtnWrapper.threeLine a .detail {
	line-height: 26px; }


/* -------------------------
■ 画像3つ
------------------------- */
.sp .threeColumnImages {
	margin-bottom: 30px; }

.sp .threeColumnImages ul {
	margin: 0; }

.sp .threeColumnImages li {
	float: none;
	width: auto;
	margin: 0 0 20px; }

.sp .threeColumnImages2 li {
	float: left;
	width: 33.333%; }

/* -------------------------
■ 画像5つ
------------------------- */
.sp .fiveColumnImages {
}

.sp .fiveColumnImages ul {
	margin: 0; }

.sp .fiveColumnImages li {
	display: block;
	width: auto;
	max-width: 320px;
	margin: 0 auto 20px; }

.sp .fiveColumnImages li .img img {

 }

.sp .fiveColumnImages li p {
 }

/* ---------------------------------------------------------
■ 表
--------------------------------------------------------- */
.sp .tableWrapper table {
	margin-bottom: 15px; }

.sp .tableWrapper td {
	width: auto; }

.sp .tableWrapper th {
	width: 70px; }

/* ---------------------------------------------------------
■ 注釈
--------------------------------------------------------- */
.sp .annotation li {
	line-height: 16px; }

/* ---------------------------------------------------------
■ 仕様
--------------------------------------------------------- */


/* ---------------------------------------------------------
■ 特設モデル比較
--------------------------------------------------------- */
.sp .diffBtn {
	width: 100%; }

.sp .diffBtn .modelWrapper {
	padding: 0; }

.sp .diffBtn .modelWrapper p {
	margin: 0; }


/* ---------------------------------------------------------
■ 汎用
--------------------------------------------------------- */
.width300 {
	width: auto; }

.sp .obj_6-4-3 {
	width: 100%;
}

/* ---------------------------------------------------------
■ 共通部分
--------------------------------------------------------- */
.sp .guestWrapper,
.sp .intel-core-i7,
.sp .note2,
.sp .bnrListWrapper {
	display: block; }

.sp .linkBtn a {
	padding-left: 20px;
	background-size: 15px 15px; }

/* 個人のタイプ別 */
.sp .articleWrapper {
	padding-top: 45px; }

.sp .typeWrapper {
	width: auto;
	margin-top: 30px; }

.sp .typeWrapper h4 {
	font-size: 16px;
	line-height: 21px; }

.sp .typeWrapper .text {
	margin: 20px 0 0;
	font-size: 12px;
	line-height: 20px; }

.sp .typeWrapper .subheading {
	margin: 0 0 5px;
	font-size: 12px;
	line-height: 16px; }

.sp .typeWrapper .textSubheading {
	margin-top: 20px; }

.sp .tableWrapper table {
	margin-bottom: 10px; }

.sp .tableWrapper th,
.sp .tableWrapper td {
	height: 45px;
	font-size: 12px; }

.sp .tableWrapper th:nth-child(1) {
	width: 25%; }

.sp .tableWrapper.thw22 th {
	width: 22%; }

.sp .typeWrapper .imgWrapper {
	margin-top: 25px; }

.sp .notes {
	font-size: 12px; }

/* popup */
.sp .popupBoxWrapper .closeBtn {
	top: 10px;
	right: 10px;
	font-size: 26px;
	line-height: 26px; }

.sp .popupBoxWrapper .popupBox {
	position: absolute;
	top: 30px;
	left: 0;
	width: 100%;
	padding: 40px 15px 15px;
	margin-left: 0;
	border-radius: 10px;
	box-sizing: border-box; }

/* ボタン */
.sp .squareBtnWrapper a {
	padding-right: 34px;
	font-size: 12px;
	line-height: 40px;
	background: url(/products/images/common/bg_btnarrow_sp.png) no-repeat right 10px center;
	background-size: 24px 24px; }

.sp .squareBtnWrapper.twoLine a {
	padding: 11px 34px 11px 15px;
	line-height: 16px; }

.sp .squareBtnReverse a {
	background: url(/products/images/common/bg_btnarrow_sp2.png) no-repeat right 10px center;
	background-size: 24px 24px; }

.sp .squareBtnWrapper.blueLink a {
	background-color: #4d5269; }

.sp .tableWrapper table.pcEle {
	display: none; }

/* ---------------------------------------------------------
■ 個別設定
--------------------------------------------------------- */
.sp .pro11_3_3box {
	width: auto;
	height: auto; }

.sp .pro11_3_3box .textWrapper {
	position: static; }

.sp .pro11_3_3box .komidashi {
	font-size: 15px;
	line-height: 22px; }

.sp .pro11_3_3box p {
	font-size: 10px; }

.sp .info_sim ul li p{
	margin-top: -20px;
	font-size: 10px;
}

.sp .inq_sim p.tel{
	font-size:10px;
	font-weight: normal;
	line-height: 220%;
}
.sp .inq_sim{
	padding: 15px;
}
.sp .inq_sim p{
	line-height: 150%;
	font-size: 12px;
}
.sp .inq_sim p span{
	line-height: 100%;
}


.sp .truePerformanceWrapper .left,
.sp .truePerformanceWrapper .right {
	float: none;
	width: auto; }

.sp .truePerformanceWrapper .right {
	margin-top: 20px; }

.sp .threeLine {
	height: auto; }

.sp .toWin10{
	margin-bottom: 40px;
	padding: 0 15px;
}

.sp #player2 {
	width: 100%;
	height: auto; }

.sp .w620 {
	width: auto; }

.sp .normalList li {
	font-size: 12px; }


/* pj11 */
.sp .batteryWrapper li {
	display: flex; }

.sp .batteryWrapper li .img {
	width: 35%; }

.sp .batteryWrapper li .caption2 {
	width: 65%; }


/*=============================
■movie 追加
============================*/
.sp .movieScene{
	padding: 15px;
	margin-top: 15px;
}

.sp .productMovie{
	padding: 15px;
	margin-top: 15px;
}

.sp .productMovie img{
	height: auto;
	width:100%;
}

/*=============================
■ PH
============================*/
.sp .qualityBox .ajustimg {
	margin-left: 0; }

.sp .selecStorage .iconLeft {
	width: 87px;
	margin-right: 10px; }

.sp .selecStorage td {
	height: auto; }

.sp .selecStorage.storage th:nth-child(1) {
	width: 15%; }

.sp .selecStorage.storage th:nth-child(2) {
	width: 30%; }

.sp .selecStorage.storage th:nth-child(3) {
	width: 55%; }

.sp .selecStorage.storage td p {
	margin: 0;
	text-align: center; }

.sp .selecStorage.storage td img {
	width: 22px; }

.sp .selecStorage.recom .iconWrapper {
	width: 40%;
  margin-top: 20px; }

.sp .selecStorage.recom .iconWrapper p {
	margin: 0; }

.sp .selecStorage.recom .iconWrapper .img {
	width: 68px;
	margin: 5px auto; }

.sp .selecStorage.recom .textWrapper {
	width: 60%; }

/* カコミ */
.sp .borderFrame {
	position: relative;
	padding: 15px;
	border: 1px solid #4d5269;
}
.sp .borderFrame .squareBtnWrapper a {
	line-height: 1.5;
}

/*=== 新勝色 ===*/
.sp .pk13 .squareBtnWrapper.blueLink a,
.sp .ph22 .squareBtnWrapper.blueLink a,
.sp .pj13 .squareBtnWrapper.blueLink a {
	background-color: #0b113e;
	color: #fff;
}
.sp .pk13 .squareBtnWrapper a,
.sp .ph22 .squareBtnWrapper a,
.sp .pj13 .squareBtnWrapper a {
	background-image: url(/products/images/common/bg_btnarrow3_sp.png);
}

.sp .tableWrapper.pg14 th,
.sp .tableWrapper.pg13 th,
.sp .tableWrapper.pk13 th,
.sp .tableWrapper.pj13 th {
	width: 15%;
}
.sp .tableWrapper.pg14 th:nth-child(1),
.sp .tableWrapper.pg13 th:nth-child(1),
.sp .tableWrapper.pk13 th:nth-child(1),
.sp .tableWrapper.pj13 th:nth-child(1) {
	width: 45%;
}

.sp .btnBox_typeA a {
	font-size: 12px;
}
.sp .btnBox_typeA a .text01,
.sp .btnBox_typeA a .text02 {
	width: 100%;
}
.sp .btnBox_typeA a .text01 dt {
	font-size: 13px;
}
.sp .btnBox_typeA a .text01 dd {
	margin-bottom: 1.5em;
	line-height: 1.6;
}

.sp .forAccessary .annotation {
	position: relative;
	left: 0;
	margin-bottom: 30px;
}


/* -----------------
■ windows11
------------------- */
.sp .windows_upgread {
	width: 320px;
	margin: 40px auto 15px;
}
.sp .windows_upgread p {
	margin-bottom: 0;
}
.sp .windows_upgread_topArea > img {
	margin: 0;
}
.sp .windows_upgread_topArea > p {
	margin: 1em 0 0;
	font-size: 16px;
}
.sp .windows_upgread_btmArea {
	font-size: 10px;
}
.sp .windows_upgread_btmArea .upgread_note > a {
	font-size: 10px;
}